<ImageGlass>
  <Configuration>
    <Info description="ImageGlass Configuration file" version="4.0" />
    <Content>
      <Item key="AppVersion" value="5.5.11.29" />
      <Item key="FirstLaunchVersion" value="5" />
      <Item key="AutoUpdate" value="11/29/2018 11:00:39 PM" />
      <Item key="Theme" value="default" />
      <Item key="frmMain.WindowsBound" value="358,114,1358,800" />
      <Item key="frmMain.WindowsState" value="Normal" />
      <Item key="IsShowCheckedBackground" value="False" />
      <Item key="IsShowToolBar" value="True" />
      <Item key="IsShowThumbnailScroll" value="False" />
      <Item key="IsWindowAlwaysOnTop" value="False" />
      <Item key="ZoomMode" value="AutoZoom" />
      <Item key="ZoomLockValue" value="-1" />
      <Item key="IsShowThumbnail" value="True" />
      <Item key="IsThumbnailHorizontal" value="True" />
      <Item key="ThumbnailBarWidth" value="779" />
      <Item key="IsShowColorPickerOnStartup" value="False" />
      <Item key="ToolbarButtons" value="0,1,-1,2,3,23,24,4,5,7,11,-1,22,9,10,6,8,-1,12,13,14,-1,15,16,17,18,19,20,21" />
      <Item key="LastSeenImagePath" value="C:\Users\d2pha\Desktop\ImageGlass_Moon_5.5.11.29\default.jpg" />
      <Item key="IsCenterToolbar" value="True" />
      <Item key="IsOpenLastSeenImage" value="False" />
      <Item key="IsShowWelcome" value="True" />
      <Item key="IsShowToolbar" value="True" />
      <Item key="IsAllowMultiInstances" value="True" />
      <Item key="IsPressESCToQuit" value="True" />
      <Item key="IsConfirmationDelete" value="False" />
      <Item key="IsDisplayBasenameOfImage" value="False" />
      <Item key="IsShowingHiddenImages" value="False" />
      <Item key="IsLoopBackViewer" value="True" />
      <Item key="IsImageBoosterBack" value="True" />
      <Item key="MouseWheelAction" value="1" />
      <Item key="MouseWheelCtrlAction" value="1" />
      <Item key="MouseWheelShiftAction" value="1" />
      <Item key="MouseWheelAltAction" value="1" />
      <Item key="ZoomOptimization" value="0" />
      <Item key="IsLoopBackSlideShow" value="True" />
      <Item key="IsSaveAfterRotating" value="False" />
      <Item key="PreserveModifiedDate" value="False" />
      <Item key="Language" value="Chinese Simplified.iglang" />
      <Item key="IsColorPickerRGBA" value="False" />
      <Item key="IsColorPickerHEXA" value="False" />
      <Item key="IsColorPickerHSLA" value="False" />
      <Item key="frmSetting.WindowsBound" value="280,125,1000,700" />
      <Item key="frmSetting.WindowsState" value="Normal" />
      <Item key="ImageEditingAssociationList" value="[.bmp|||][.cur|||][.cut|||][.dds|||][.dib|||][.emf|||][.exif|||][.gif|||][.heic|||][.ico|||][.jfif|||][.jpe|||][.jpeg|||][.jpg|||][.pbm|||][.pcx|||][.pgm|||][.png|||][.ppm|||][.psb|||][.svg|||][.tif|||][.tiff|||][.webp|||][.wmf|||][.wpg|||][.xbm|||][.xpm|||][.exr|||][.hdr|||][.psd|||][.tga|||][.3fr|||][.ari|||][.arw|||][.bay|||][.crw|||][.cr2|||][.cap|||][.dcs|||][.dcr|||][.dng|||][.drf|||][.eip|||][.erf|||][.fff|||][.gpr|||][.iiq|||][.k25|||][.kdc|||][.mdc|||][.mef|||][.mos|||][.mrw|||][.nef|||][.nrw|||][.obm|||][.orf|||][.pef|||][.ptx|||][.pxn|||][.r3d|||][.raf|||][.raw|||][.rwl|||][.rw2|||][.rwz|||][.sr2|||][.srf|||][.srw|||][.tif|||][.x3f|||]" />
      <Item key="DefaultImageFormats" value="*.bmp;*.cur;*.cut;*.dds;*.dib;*.emf;*.exif;*.gif;*.heic;*.ico;*.jfif;*.jpe;*.jpeg;*.jpg;*.pbm;*.pcx;*.pgm;*.png;*.ppm;*.psb;*.svg;*.tif;*.tiff;*.webp;*.wmf;*.wpg;*.xbm;*.xpm;" />
      <Item key="OptionalImageFormats" value="*.exr;*.hdr;*.psd;*.tga;*.3fr;*.ari;*.arw;*.bay;*.crw;*.cr2;*.cap;*.dcs;*.dcr;*.dng;*.drf;*.eip;*.erf;*.fff;*.gpr;*.iiq;*.k25;*.kdc;*.mdc;*.mef;*.mos;*.mrw;*.nef;*.nrw;*.obm;*.orf;*.pef;*.ptx;*.pxn;*.r3d;*.raf;*.raw;*.rwl;*.rw2;*.rwz;*.sr2;*.srf;*.srw;*.tif;*.x3f;" />
    </Content>
  </Configuration>
</ImageGlass>